.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #050807;
}

.container {
  max-width: 1180px;
}

.section {
  padding: 60px 20px;
}

.section.background_header {
  color: #333;
  background-image: url('../images/image-1.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.linear {
  background-image: linear-gradient(#0f1a1566, #0f1a1500);
}

.section.border {
  border-top: 1px solid #9fe3bd47;
}

.section.border.linear2 {
  background-image: linear-gradient(#0f1a1566, #0f1a1500);
}

.section.border._2 {
  border-bottom: 1px solid #9fe3bd1f;
}

.section.background {
  position: relative;
}

.section.background1 {
  background-image: url('../images/Section---FINAL-CTA.png');
  background-position: 0 0;
  background-size: cover;
  position: relative;
}

.div-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: #34b8770f;
  border: 1px solid #78c8a047;
  border-radius: 999px;
  justify-content: flex-start;
  align-items: center;
  padding: 5.16px 9.67px 5.57px 13.67px;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-3 {
  background-color: #5fce93;
  border-radius: 3px;
  width: 6px;
  height: 6px;
  box-shadow: 0 0 8px #34b87759;
}

.div-block-3.grey-3 {
  background-color: #5e6f68;
  width: 3px;
  height: 3px;
}

.text-block {
  letter-spacing: 1.61px;
}

.text-block-2 {
  color: #5fce93;
  letter-spacing: 1.61px;
  font-family: Roboto, sans-serif;
  font-size: 11.5px;
}

.heading {
  color: #f3f6f4;
  text-align: center;
  letter-spacing: -.6px;
  font-family: Playfair Display, sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 66px;
}

.italic-text {
  color: #9fe3bd;
  font-weight: 500;
}

.text-block-3 {
  color: #c7d2cc;
  text-align: center;
  font-family: Playfair Display, sans-serif;
  font-size: 21px;
  font-style: italic;
  line-height: 32.5px;
}

.text-block-3.green {
  color: #9fe3bd;
  font-size: 22px;
  font-weight: 400;
  line-height: 33px;
}

.text-block-4 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  color: #8fa39a;
  text-align: center;
  flex-flow: column;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28.8px;
  display: flex;
  overflow: clip;
}

.text-block-4.left {
  text-align: left;
}

.text-block-4.left.colorfooter {
  color: #5e6f68;
}

.div-block-4 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  display: flex;
}

.button {
  color: #06120c;
  background-color: #ffffff05;
  background-image: linear-gradient(166deg, #9fe3bd, #279a63);
  border-radius: 999px;
  padding: 10.67px 21.67px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
}

.button.transpa {
  color: #f3f6f4;
  background-color: #ffffff08;
  background-image: none;
  border: 1px solid #78c8a047;
}

.button.whitebg {
  text-align: center;
  background-color: #f3f6f4;
  background-image: none;
  font-weight: 600;
}

.button.whitebg.mobile {
  display: none;
}

.div-block-5 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.div-block-5.grey-3 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #5e6f68;
  border-radius: 1.5px;
  width: 3px;
  height: 3px;
}

.text-block-5 {
  color: #8fa39a;
  letter-spacing: .24px;
  text-transform: capitalize;
  font-family: Roboto Mono, sans-serif;
  font-size: 12px;
  line-height: 19.2px;
}

.div-block-6 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-6.center {
  justify-content: flex-start;
  align-items: center;
}

.heading-2 {
  color: #f3f6f4;
  letter-spacing: -.42px;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 42px;
  line-height: 48.3px;
}

.heading-2.center {
  text-align: center;
}

.heading-2.nopadding {
  margin-top: 0;
}

.text-block-6 {
  color: #5fce93;
  letter-spacing: 1.76px;
  font-family: Roboto Mono, sans-serif;
  font-size: 11px;
  line-height: 17.6px;
}

.div-block-7 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #14241e8c;
  border: 1px solid #78c8a024;
  border-radius: 18px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 27.67px 21.66px;
  display: flex;
}

.div-block-8 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 186.94px;
  display: flex;
}

.text-block-7 {
  color: #5fce93;
  font-family: Roboto Mono, sans-serif;
  font-size: 11px;
  line-height: 17.6px;
}

.text-block-8 {
  color: #f3f6f4;
  font-family: Playfair Display, sans-serif;
  font-size: 15px;
  line-height: 19.5px;
}

.div-wrap {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-wrap.margintop {
  margin-top: 30px;
}

.div-block-9 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-color: #ffffff05;
  border: 1px solid #78c8a024;
  border-radius: 18px;
  flex-flow: column;
  width: 546px;
  padding: 31.67px 27.67px;
  display: flex;
}

.div-block-9.green {
  background-image: linear-gradient(138deg, #34b87717, #34b87705);
  border-bottom-color: #78c8a047;
}

.text-block-9 {
  color: #5e6f68;
  letter-spacing: 1.15px;
  text-transform: uppercase;
  font-family: Roboto Mono, sans-serif;
  font-size: 11.5px;
  line-height: 18.4px;
}

.text-block-9.green {
  color: #5fce93;
}

.div-block-10 {
  flex-flow: column;
  display: flex;
}

.div-block-11 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-bottom: .67px solid #9fe3bd1f;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: 11px;
  padding-bottom: 12px;
  display: flex;
}

.div-block-11.no-border {
  border-bottom-style: none;
}

.image {
  width: 15px;
  height: 15px;
}

.text-block-10 {
  color: #c7d2cc;
  font-family: Roboto, sans-serif;
  font-size: 14.5px;
  line-height: 22.5px;
}

.div-block-12 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 40px;
  display: flex;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.div-block-13 {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  background-color: #14241e8c;
  border: 1px solid #78c8a024;
  border-radius: 18px;
  flex-flow: column;
  padding: 34px 28px 28px;
  display: flex;
  position: relative;
}

.text-block-11 {
  color: #5fce93;
  letter-spacing: .92px;
  font-family: Roboto Mono, sans-serif;
  font-size: 11.5px;
  line-height: 18.4px;
}

.heading-3 {
  color: #f3f6f4;
  letter-spacing: -.19px;
  font-size: 19px;
  line-height: 30.4px;
}

.heading-3.h32 {
  font-family: Playfair Display, sans-serif;
}

.text-block-12 {
  color: #8fa39a;
  font-family: Roboto, sans-serif;
  font-size: 14.5px;
  line-height: 25.4px;
}

.text-block-13 {
  opacity: .85;
  color: #5fce9347;
  white-space: normal;
  word-break: normal;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-family: Playfair Display, sans-serif;
  font-size: 96px;
  font-weight: 400;
  line-height: 96px;
}

.div-block-14 {
  position: absolute;
  inset: 3% 3% auto auto;
}

.div-block-15 {
  display: flex;
}

.container-2 {
  max-width: 1180px;
  padding-top: 80px;
}

.div-block-16 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  padding-bottom: 40px;
  display: flex;
}

.div-block-17 {
  width: 40%;
}

.section-2 {
  background-image: url('../images/Section---ORDER-TICKETS.png');
  background-position: 50%;
  background-size: cover;
  margin-bottom: 100px;
}

.container-3 {
  max-width: 1180px;
}

.div-block-18 {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-flow: column;
  display: flex;
}

.image-2 {
  width: 100%;
}

.div-block-19 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #14241e8c;
  border-top: 1px solid #78c8a024;
  border-radius: 18px;
  flex-flow: column;
  padding: 29.67px 25.67px;
  display: flex;
}

.text-block-14 {
  color: #f3f6f4;
  letter-spacing: -.18px;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 28.8px;
}

.text-block-15 {
  color: #8fa39a;
  font-family: Roboto, sans-serif;
  font-size: 14.5px;
  line-height: 24.6px;
}

.grid-2 {
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-20 {
  background-color: #34b8770d;
  border-left: 2px solid #34b877;
  padding: 20px 20px 16px;
}

.text-block-16 {
  color: #8fa39a;
  font-family: Roboto, sans-serif;
  font-size: 13.5px;
  line-height: 22.3px;
}

.div-block-21 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.div-block-21.left_align {
  align-items: flex-start;
}

.div-block-21.center {
  justify-content: flex-start;
  align-items: center;
}

.div-block-21.centered {
  align-items: center;
}

.div-block-21.spacechange {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  width: 80%;
}

.div-block-22 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  margin-top: 16px;
  display: grid;
}

.div-block-22._1col {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.div-block-23 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #14241e8c;
  border: 1px solid #78c8a024;
  border-radius: 18px;
  flex-flow: column;
  height: 174.33px;
  padding: 29.67px 25.67px;
  display: flex;
}

.div-block-23.copie1 {
  height: 205.73px;
}

.div-block-23.copie1.cust {
  border-color: #34b877;
}

.text-block-17 {
  color: #8fa39a;
  font-family: Roboto, sans-serif;
  font-size: 14.5px;
  line-height: 24.6px;
}

.text-block-18 {
  color: #f3f6f4;
  letter-spacing: -.18px;
  font-family: Playfair Display, sans-serif;
  font-size: 19px;
  font-weight: 600;
  line-height: 29px;
}

.grid-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-3._5cols {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.grid-3._3cols {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.cards_col {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #14241e8c;
  border: 1px solid #78c8a024;
  border-radius: 18px;
  flex-flow: column;
  height: 100%;
  padding: 28px 15px;
  display: flex;
  position: relative;
}

.div-block-24 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.tag_div {
  color: #5fce93;
  letter-spacing: 1.76px;
  font-family: Roboto Mono, sans-serif;
  font-size: 13px;
  line-height: 17.6px;
}

.text-block-19 {
  color: #f3f6f4;
  font-family: Playfair Display, sans-serif;
  font-size: 17px;
}

.text-span {
  color: #9fe3bd;
}

.card_block_1 {
  grid-column-gap: 31px;
  grid-row-gap: 31px;
  background-color: #14241e8c;
  border: 1px solid #78c8a024;
  border-radius: 18px;
  flex-flow: column;
  align-items: flex-start;
  height: 100%;
  padding: 29.67px 25.67px;
  display: flex;
}

.card_block_1.stroke_left {
  border-left-width: 3px;
  border-left-color: #34b877;
  border-radius: 0;
  padding: 15px 20px;
}

.div-block-25 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  margin-top: 16px;
  display: grid;
}

.image-3 {
  width: 15px;
  height: 15px;
}

.text-block-20 {
  color: #c7d2cc;
  font-family: Roboto, sans-serif;
  font-size: 14.5px;
  line-height: 22.5px;
}

.div-block-26 {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-flow: column;
  display: flex;
}

.section-3 {
  padding: 60px 20px;
}

.section-3.border {
  border-top: 1px solid #9fe3bd47;
}

.section-3.border.linear2 {
  background-image: linear-gradient(#0f1a1566, #0f1a1500);
}

.div-block-27 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.text-block-21 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  color: #8fa39a;
  text-align: center;
  flex-flow: column;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28.8px;
  display: flex;
  overflow: clip;
}

.text-block-21.left {
  text-align: left;
}

.div-block-28 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-bottom: .67px solid #9fe3bd1f;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: 11px;
  padding-bottom: 12px;
  display: flex;
}

.div-block-28.no-border {
  border-bottom-style: none;
}

.text-block-22 {
  color: #5fce93;
  letter-spacing: 1.76px;
  font-family: Roboto Mono, sans-serif;
  font-size: 11px;
  line-height: 17.6px;
}

.container-4 {
  max-width: 1180px;
}

.div-block-29 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.grid_row {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  margin-top: 16px;
  display: grid;
}

.space_around_div {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-bottom: .67px solid #9fe3bd1f;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 11px;
  padding-bottom: 12px;
  display: flex;
}

.space_around_div.no-border {
  border-bottom-style: none;
}

.div-block-30 {
  display: flex;
}

.div-block-31 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  width: 60%;
  display: flex;
}

.div-block-32 {
  flex-flow: row;
  justify-content: center;
  display: flex;
}

.heading-4 {
  color: #9fe3bd;
  margin-top: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 34px;
}

.image-4 {
  position: absolute;
  inset: 0% 0% auto auto;
}

.div-block-33 {
  background-color: #34b877;
  width: 2px;
  height: 50px;
}

.div-block-34 {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-23 {
  font-family: Roboto, sans-serif;
  font-size: 13px;
}

.text-block-24 {
  color: #8fa39a;
}

.div-block-35 {
  z-index: -1;
  mix-blend-mode: difference;
  height: 524px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.div-block-36 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 100%;
  margin-top: 20px;
  display: flex;
}

.div-block-37 {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  background-color: #14241e8c;
  border: 1px solid #78c8a024;
  border-radius: 18px;
  flex-flow: column;
  width: auto;
  padding: 20px;
  display: flex;
}

.text-block-25 {
  color: #f3f6f4;
  letter-spacing: -.18px;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  line-height: 28.8px;
}

.text-block-26 {
  color: #8fa39a;
  font-size: 14.5px;
  line-height: 24.6px;
}

.text-block-27 {
  color: #9fe3bd;
  font-family: Playfair Display, sans-serif;
  font-size: 22px;
  font-style: italic;
  line-height: 30px;
}

.div-block-102 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-color: #0c1618;
  border-radius: 20px;
  flex-flow: column;
  align-items: flex-start;
  padding: 28px;
  display: flex;
}

.div-block-102.transparentwithborder {
  background-color: #faf4d3;
  border: 2px solid #0c1618;
}

.div-block-102.transparentwithborder._1 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-color: #0000;
  border: 1px #b2ff8429;
  border-bottom: 1px solid #5fce9324;
  border-radius: 0;
  align-items: stretch;
}

.uui-faq01_answer-2 {
  overflow: hidden;
}

.uui-faq01_list-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.accordion-icon_vertical-line-2 {
  background-color: #5fce93;
  border-radius: 1px;
  width: 2px;
  height: .75rem;
  position: absolute;
}

.accordion-icon_horizontal-line-2 {
  color: #5fce93;
  background-color: #5fce93;
  border-radius: 1px;
  width: .75rem;
  height: 2px;
  position: absolute;
}

.h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}

.text-block-28 {
  color: #fff;
  font-size: 16px;
}

.text-block-28.grey {
  color: #8fa39a;
  font-family: Roboto, sans-serif;
  font-size: 15px;
}

.uui-faq01_icon-wrapper-2 {
  color: #7f56d9;
  flex-flow: row;
}

.accordion-icon_component-2 {
  color: #0c1618;
  border: 1px #e2e6ea;
  border-radius: 8px;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.uui-faq01_question-2 {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.heading-5 {
  color: #c7d2cc;
  font-family: Playfair Display, sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.div-block-103 {
  border-top: 1px solid #9fe3bd1f;
  justify-content: space-between;
  padding-top: 30px;
  display: flex;
}

.navbar {
  background-color: #2e2e2e;
  background-image: linear-gradient(#050807d1, #05080766);
}

.container-7 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border-bottom: 0 solid #bfadff33;
  justify-content: center;
  align-items: center;
  width: 95%;
  max-width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
}

.div-block-105 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.logo {
  color: #fff;
  flex-flow: column;
  flex: 0 auto;
  order: -9999;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  display: flex;
}

.image-36 {
  width: 180px;
}

.nav-link {
  color: #8fa39a;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.nav-link.w--current {
  color: #ffcd05;
  font-weight: 600;
}

.menu-button {
  color: #b2ff84;
  font-size: 16px;
}

.image-37 {
  mix-blend-mode: normal;
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .text-block-4.left {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    line-height: 22px;
  }

  .button.whitebg {
    align-self: stretch;
  }

  .button.whitebg.mobile {
    display: block;
  }

  .button.whitebg.desktop {
    display: none;
  }

  .div-block-6 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .heading-2 {
    font-size: 32px;
    line-height: 36px;
  }

  .div-block-7 {
    flex-flow: column;
  }

  .div-wrap.margintop {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .div-block-9 {
    width: 100%;
  }

  .div-block-12 {
    margin-top: 20px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .div-block-15 {
    flex-flow: column;
    align-items: center;
  }

  .container-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-16 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-bottom: 0;
  }

  .section-2 {
    background-position: 0%;
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-21.left_align {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-21.center {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .div-block-21.spacechange {
    width: 100%;
  }

  .div-block-22._1col {
    margin-top: 0;
  }

  .div-block-23, .div-block-23.copie1 {
    height: auto;
  }

  .grid-3, .grid-3._5cols {
    grid-template-columns: 1fr;
  }

  .grid-3._3cols {
    grid-template-columns: 1fr;
    width: 100%;
  }

  .cards_col {
    height: auto;
  }

  .div-block-30 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .div-block-31 {
    width: 100%;
  }

  .div-block-36 {
    flex-flow: column;
  }

  .div-block-38 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    display: flex;
  }

  .navbar {
    background-color: #0d1813;
    background-image: none;
  }

  .container-7 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: space-between;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 20px;
  }

  .nav-menu {
    background-color: #0d1813;
    flex-flow: column;
    justify-content: flex-start;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .nav-link {
    color: #fff;
    text-align: center;
    font-size: 16px;
  }

  .menu-button {
    color: #fff;
    order: 9999;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #45b67d;
    border: 1px solid #000;
    order: 9999;
  }
}

@media screen and (max-width: 767px) {
  .text-block-3.green {
    text-align: left;
  }

  .text-block-4 {
    line-height: 20px;
  }

  .div-block-5 {
    flex-flow: column;
  }

  .div-block-6 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }
}

@media screen and (max-width: 479px) {
  .section.background_header {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading {
    font-size: 44px;
    line-height: 48px;
  }

  .div-block-4 {
    flex-flow: column;
    align-items: center;
  }

  .button.whitebg {
    display: none;
  }

  .button.whitebg.mobile {
    display: block;
  }

  .div-block-5, .div-block-7 {
    flex-flow: column;
  }

  .div-wrap.margintop {
    flex-flow: column;
    margin-top: 0;
  }

  .div-block-9 {
    width: 100%;
  }

  .grid {
    flex-flow: column;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .div-block-13 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-15 {
    flex-flow: column;
  }

  .div-block-16 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-17 {
    width: 100%;
  }

  .grid-2 {
    flex-flow: column;
    display: flex;
  }

  .div-block-22 {
    grid-template-columns: 1fr;
  }

  .div-block-23 {
    padding: 20px;
  }

  .grid-3 {
    flex-flow: column;
    display: flex;
  }

  .div-block-30 {
    flex-flow: column;
  }

  .div-block-31 {
    width: 100%;
  }

  .div-block-36 {
    flex-flow: column;
  }

  .div-block-38 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: column;
    display: flex;
  }

  .div-block-39 {
    flex-flow: column;
    display: flex;
  }

  .div-block-103 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
  }

  .container-7 {
    background-color: #0000;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-menu {
    background-color: #2e2e2e;
  }
}


